<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">
<HTML><HEAD>
<TITLE>Commands
</TITLE></HEAD>
<BODY BGCOLOR="white">
<FONT size="+1" ID="FrameHeadingFont">
<B>Commands:</B></FONT>
<Br>
<Br>
<Br>
<A Href="DevCommands.html#Init" TARGET="DevCommands"> Init</a><Br>
<A Href="DevCommands.html#State" TARGET="DevCommands"> State</a><Br>
<A Href="DevCommands.html#Status" TARGET="DevCommands"> Status</a><Br>
<A Href="DevCommands.html#SelectCH1" TARGET="DevCommands"> SelectCH1</a><Br>
<A Href="DevCommands.html#SelectCH2" TARGET="DevCommands"> SelectCH2</a><Br>
<A Href="DevCommands.html#AutoRangeON" TARGET="DevCommands"> AutoRangeON</a><Br>
<A Href="DevCommands.html#AutoRangeOFF" TARGET="DevCommands"> AutoRangeOFF</a><Br>
<A Href="DevCommands.html#RangeUP" TARGET="DevCommands"> RangeUP</a><Br>
<A Href="DevCommands.html#RangeDOWN" TARGET="DevCommands"> RangeDOWN</a><Br>
<A Href="DevCommands.html#GetRange" TARGET="DevCommands"> GetRange</a><Br>


</BODY>
</HTML>
